base-installer does not support raspi2 kernels

Bug #1809490 reported by Adam Smith
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
base-installer (Ubuntu)
New
Undecided
Unassigned

Bug Description

Currently it is not possible to install the raspi2 kernels in armhf and arm64 on the raspberry pi 2/3 using the Debian-installer.

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers